/* CSS Document */
body {
	background: url(thermalimage_images/home3_bg.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
}
.midarea {
	width: 208px;
	min-height: 160px;
	background-color: #E6E8EC;
	background-image: url(thermalimage_images/hmc.gif);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
}
.bottomcurve {
	background: url(thermalimage_images/hbc.gif) no-repeat;
	height: 13px;
	width: 208px;
	margin: 0px;
	padding: 0px;
}
.topcurve {
	height: 13px;
	width: 208px;
	background: url(thermalimage_images/h_topcurve.gif) no-repeat;
	margin: 0px;
	padding: 0px;
}
h1 {
	font: normal 20px Verdana, Arial, Helvetica, sans-serif;
	color: #827d00;
	margin: 0px;
	padding: 0px 0px 0px 20px;
}
h2 {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 0px 0px 10px 20px;
	clear:both;
	margin: 0px;
}
p {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	width: 90px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
}
#header {
	width: 710px;
}
#logo {
	position: absolute;
	left: 30px;
	top: 8px;
	z-index: 10;	
}
#header-top {
	background: #fff;
	vertical-align: bottom;
	height: 65px;
}
#iconsnav {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
	text-align: left;
	margin: 0px;
	float: right;
	margin: 6px 0px 0px 0px;
}
#iconsnav ul {
	margin: 0px;
	padding: 0px;
}
#iconsnav li {
	display: inline;
}
#iconsnav li a:link {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #827d00;
}
#iconsnav li a:visited, a:visited {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #827d00;
}
#iconsnav li a:hover {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #827d00;
}
#iconsnav li a:active{
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #827d00;
}
#globalnav {
	height: 40px;
	background-image: url(thermalimage_images/topnav_gradient.jpg);
	background-repeat: repeat-x;
	padding-top: 45px;
	width: 100%;
}
#globalnav ul {
	margin: 0px;
	padding-left: 30px;
}
#globalnav li {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	display: inline;
	margin-right: 15px;
}
#globalnav li a:link {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
#globalnav li a:visited, a:visited {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
#globalnav li a:hover {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #A09A3E;
	display: inline;
}
#globalnav li a:active{
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
#globalnavcurrent{
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	display: inline;
	border-bottom: 4px solid #A09A3E;
}
#flasharea {
	height: 450px;
	width: 658px;
	padding: 0px 0px 0px 30px;
	margin: 0px;
}
.image {
	float:right;
	padding-right: 15px;
}
#basegradient {
	background: url(thermalimage_images/base_gradient.jpg) repeat-x;
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 100%;
}
.dots {
	color: #BBB89F;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	padding: 0px  0px 0px 20px;
	margin: 0px;
}
/* start of styles for footer */
#footer {
	height: 60px;
	width: 99%;
	margin-top: 20px;
	padding-top: 0px;
}
#footercontent {
	padding-left: 30px;
}
.footertxt {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding-top: 10px;
}
.footer-bold {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #827D00;
	padding: 0px;
}
A.footertxt:visited {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}
A.footertxt:hover {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: underline;
}
A.footertxt:active {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #99CC00;
	text-decoration: none;
}
/* end of styles for footer */
#boxone {
	position: absolute;
	width: 208px;
	padding: 0px;
	left: 31px;
	top: 414px;
}
#boxtwo {
	position: absolute;
	width: 208px;
	padding: 0px;
	left: 251px;
	top: 414px;	
}
#boxthree {
	position: absolute;
	width: 208px;
	padding: 0px;
	left: 478px;
	top: 414px;
}
#promotions { /* this is a wrapper div for the 3 boxed curved area */
}
A.readmore:link {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #827D00;
	text-decoration: underline;
}
A.readmore:visited {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}
A.readmore:hover {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: underline;
}
A.readmore:active {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #99CC00;
	text-decoration: none;
}
A.thermalimage {
	color: #3a4c00;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
A.thermalimage:visited {
	color: #3a4c00;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background: #ffffff;
}
A.thermalimage:hover {
	color: #827D00;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background: #ffffff;
}
A.thermalimage:active {
	color: #3a4c00;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background: #ffffff;
}
.design {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #b2bb1e;
}
